Subject: FW: HPL in 2002
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 26 Oct 2001 16:25:48 -0700 (PDT)

Having spoken to Brian yesterday we need to redo his plan as most of his stuff is covered by reserves.

 -----Original Message-----
From: 	Redmond, Brian  
Sent:	Tuesday, October 23, 2001 3:44 PM
To:	Kitchen, Louise
Subject:	HPL in 2002

Louise:

Some guidance on how you want to handle the ongoing HPL costs/reserve management for next year.  Specifically, there will be a number of items that roll into next year that will have to be managed. I am going with the assumption that Jim will report into Wes and will be responsible for supporting this effort.  

Question:  Do you want me to assume: (i) that I have a seperate cost center for HPL and that has Jim's cost allocated to it, or (ii) should this whole effort just role up to Wes and then I can support it on an as needed basis? 

I'm open to either, but my recommendation is to keep some commercial oversight over the settlement of the outstanding HPL issues.  Because, if things start coming unglued, I'm sure I will get dragged back into it anyway.

Regards,
Brian